.counter_section {
    margin: 5% 0% 5% 0%;
}

.counter_section .counter-bg {
    background-image: url("/assets/images/about_us/counter/counter-bg.png");
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 50px; */
}

.counter_section .counter-bg .counter-box {
    /* padding-left: 50px; */
    text-align: center;
}

.counter_section .counter-bg .counter-box .number {
    font-weight: 900;
    font-size: 47px;
    color: #474747;
}

.counter_section .counter-bg .rowwidth {
    width: 100%;
}

.counter_section .counter-bg .counter-box .text {
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #202020;
    margin-bottom: 0px;
    font-weight: 500;
}

.counter_section .counter-bg .bd-right {
    border-right: 2px solid #EA2031;
}
@media (min-width:0px) and (max-width: 767.98px) {
    .counter_section .counter-bg {
        height: auto;
    }

    .counter_section .counter-bg .counter-box .number {
        font-size: 32px;
    }

    .counter_section .counter-bg .counter-box .text {
        font-size: 15px;
    }

    .counter_section .counter-bg .counter-box {
        padding-left: 20px;
    }

    .counter_section .counter-bg .bd-right {
        border-right: 0px solid #ef6100;
    }
}

@media (min-width:769px) and (max-width: 991px) {
    .counter_section .counter-bg {
        height: auto;
    }

    .counter_section .counter-bg .counter-box .number {
        font-size: 40px;
    }

    .counter_section .counter-bg .counter-box .text {
        font-size: 17px;
    }

    .counter_section .counter-bg .bd-right {
        border-right: 0px solid #ef6100;
    }
}

@media (min-width:991px) and (max-width: 1200px) {
    .counter_section .counter-bg .counter-box .number {
        font-size: 40px;
    }

    .counter_section .counter-bg .counter-box .text {
        font-size: 18px;
    }
}